.container {
    background: #fff;
}

.container-fluid {
    background: #fff;
    padding-right: 0;
    padding-left: 0;
}

#contents {
    margin: 20px 15px !important;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: inherit;
    padding-left: inherit;
}

.btn-for-accessibility {
    font-size: 13px;
    background: local;
}

.right-side-bar .block ul li a {
    font-size: 14px;
}

#notice-board ul a {
    font-size: 14px;
}

@media only screen and (min-width: 600px) and (max-width: 979px) {
    #header-site-info {
        top: 170px;
        height: 100px;
    }

    #site-name {
        font-size: 25px;
    }

    #slogan {
        font-size: 19px;
    }
}

@media only screen and (min-width: 500px) and (max-width: 599px) {
    #header-site-info {
        top: 140px;
        height: 100px;
    }

    #site-name {
        font-size: 25px;
    }

    #slogan {
        font-size: 19px;
    }

    #slogan {
        font-size: 14px;
        margin-top: 5px;
        line-height: 18px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 499px) {
    #site-name-wrapper {
        float: right;
        left: 0px !important;
        position: relative;
        top: 0px;
    }

}

@media only screen and (min-width: 320px) and (max-width: 499px) {
    #header-site-info #logo {
        display: inline-block;
        float: left;
    }

    #header-site-info {
        top: 110px;
        height: 100px;
    }

    #site-name {
        font-size: 4.9vw;
    }

    #slogan {
        font-size: 14px;
        margin-top: 5px;
        line-height: 18px;
    }
}

.meganizr {
    margin: 0 15px;
}

@media only screen and (min-width: 481px) and (max-width: 568px) {
    #slogan {
        font-size: 16px;
        margin-top: 5px;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
    #site-name-wrapper {
        left: 60px;
    }
}

@media screen and (min-width: 1400px) {
    .mainwrapper .box {
        margin-right: 13px
    }
}

#right-content .block {
    display: block !important;
}

.share-buttons img {
    width: 30px;
    padding: 2px;
    border: 0;
    box-shadow: none;
    display: inline;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.scroll {
    margin-top: 10px;
}

.scroll h3 {
    margin: 0;
}

#left-content {
    padding-right: 15px;
}

#right-content {
    padding-left: 15px;
}

.title-name {
    margin-top: 15px
}

@media only screen and (max-width: 991px) {
    .rslides li {
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
    #contents .block {
        min-height: auto;
    }
}

.column.block ul li a {
    color: #666;
}

.sidebar-image {
    width: 100%;
    height: auto;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

@media (max-width: 767px) {
    .countDown .col-md-5.col-sm-5 {
        width: 205px;
        float: left;
    }

    .countDown .col-md-2.col-sm-2 {
        width: 100px;
        float: left;
    }

    .countDown h2.text-left {
        font-size: 22px;
    }

    .countDown .rbaki {
        padding-top: 20px;
    }

    .countDown .col-md-3.col-sm-3.col-3 {
        width: 25%;
        float: left;
    }

    .countDown h4.text-center.pull-center {
        font-size: 22px !important;
    }

    .countDown .col-md-8.col-sm-8.col-8 {
        width: 325px;
        float: left;
        padding-bottom: 20px;
    }

    .countDown h3 {
        font-size: 25px;
    }

    .countDown h4.mt-1 {
        font-size: 16px;
    }
}

@media (max-width: 575px) {
    .countDown .col-md-5.col-sm-5 {
        width: 150px;
        float: left;
    }

    .countDown .col-md-2.col-sm-2 {
        width: 75px;
        float: left;
    }


    .countDown h2.text-left {
        font-size: 22px;
    }

    .countDown .rbaki {
        padding-top: 20px;
    }

    .countDown .col-md-3.col-sm-3.col-3 {
        width: 25%;
        float: left;
    }

    .countDown h4.text-center.pull-center {
        font-size: 18px !important;
    }

    .countDown .col-md-8.col-sm-8.col-8 {
        width: 225px;
        float: left;
        padding-bottom: 20px;
    }

    .countDown h3 {
        font-size: 20px;
    }

    .countDown h4.mt-1 {
        font-size: 14px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    #notice-board h2 {
        font-size: 22px !important;
    }
}

@media only screen and (min-width: 600px) {
    #notice-board-ticker ul li {
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 599px) {
    #notice-board-ticker ul li {
        margin-bottom: 18px !important;
    }
}

@media only screen and (max-width: 575px) {
    #notice-board-ticker ul li {
        margin-bottom: 35px !important;
    }
}

div#box- {
    margin: 10px;
    width: 46%;
}

#box- h4 {
    margin-bottom: 10px;
}

.mainwrapper .box .caption li a {
    color: #666;
}

@media only screen and (max-width: 600px) {
    #box- h4 {
        font-size: 18px;
    }

    .mainwrapper .box img {
        width: 65px;
        height: auto;
        margin-bottom: 5px;
    }

    div#box- {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        height: 210px;
    }

    .mainwrapper .box .caption {
        width: 100%;
        font-size: 13px;
    }
}

@media only screen and (max-width: 450px) {
    div#box- {
        width: 47%;
    }

    .mainwrapper .box img {
        width: 40px;
        height: auto;
    }

    div#box- {
        margin: 5px;
    }
}

@media only screen and (max-width: 385px) {
    #box- h4 {
        font-size: 20px;
    }

    div#box- {
        width: 100%;
    }

    .mainwrapper .box img {
        width: 65px;
        height: auto;
    }

    div#box- {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        height: auto;
        align-items: center;
    }

    .mainwrapper .box .caption {
        width: 100%;
        font-size: 16px;
    }
}

a.btn.allLink {
    margin-top: 10px;
    padding: 2px 10px;
    margin-right: 10px;
    margin-bottom: -3px;
}

@media screen and (max-width: 980px) {
    #left-content table {
        display: inline-table;
    }

    iframe {
        height: 400px !important;
        margin-bottom: -5px;
    }
}

@media screen and (max-width: 500px) {
    .map-table, .video-table {
        width: 100%;
        height: 200px !important;
    }

}


/* login page css */
.authForm {
    display: flex;
    justify-content: center;
}

.authForm .card {
    background: #cdebe9;
    padding: 15px;
    border-radius: 5px;
}

.authForm .card .card-header {
    font-size: 25px;
    font-weight: 600;
    border-bottom: 1px solid #10101059;
    text-align: center;
    margin-bottom: 15px;
}

.authForm .card .form-group.row {
    margin-bottom: 0;
}

.authForm .card input.form-control {
    width: 100%;
    margin-bottom: 10px;
}

.authForm .card label.form-check-label {
    margin-left: 5px;
    font-size: 15px;
}

.authForm input#remember {
    margin-left: -18px;
}

.authForm input[type="checkbox"] {
    width: 20px !important;
}

.authForm label.col-form-label {
    font-size: 15px;
}

.authForm .alert-success {
    color: #0bb60e;
    background-color: #ffffff;
    border-color: #d6e9c6;
    padding: 5px;
    margin-bottom: 10px;
}

.authForm input.form-control.is-invalid {
    border: 1px solid red;
}

.authForm span.invalid-feedback strong {
    color: red;
    font-weight: 400;
}

@media screen and (max-width: 768px) {
    .authForm .col-md-5.col-sm-7 {
        width: 75%;
    }
}

button.loginBtn {
    background: #ff7213;
    font-size: 16px;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: 0;
}

button:active {
    border: none;
}

button.loginBtn:hover {
    color: #fff !important;
}

a.btn.btn-link {
    font-size: 16px;
}

a.btn.btn-link:hover {
    color: rgb(57 181 74) !important;
    font-weight: 600;
}

.loginPage .loginBtn {
    background-color: #15d12e !important;
}

.loginPage .loginBtn:hover,
.loginBtn:active {
    background-color: #19ff38 !important;
    border: none;
}

.actionBtn {
    background-color: #15d12e !important;
    border: none;
    font-size: 15px;
    margin-top: 15px;
    color: #fff !important;
    text-decoration: none;
}

.actionBtn:hover,
.actionBtn:active {
    background-color: #19ff38 !important;
    color: #fff !important;
    border: none;
    text-decoration: none;
}

.authForm button.btn.actionBtn {
    background: #15d12e !important;
}

.authForm .btn-link:hover {
    color: #ff7a24;
    text-decoration: underline;
}

.section-title h2 {
    font-size: 30px;
    color: #000000;
}

/*Custom Scroll Bar*/
/* width */
::-webkit-scrollbar {
    width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

